<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="app/src/main/res/layout/activity_dashboard.xml" value="0.30720720720720723" />
        <entry key="app/src/main/res/layout/activity_inside.xml" value="0.30720720720720723" />
        <entry key="app/src/main/res/layout/activity_main.xml" value="0.33958333333333335" />
        <entry key="app/src/main/res/layout/my_row.xml" value="0.30720720720720723" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="Android Studio default JDK" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>